﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Running All Analytics Controls from the Analytics Configuration List</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Running All Analytics Controls from the Analytics Configuration List</h1>
        <p>You can run all the listed analytics under <b>Analytics Configuration List</b>&#160;in a single click.&#160;This action is a manual trigger to update all the analytics.&#160;The results of the run all&#160;operation will be displayed in the Analytics History for comparison.</p>
        <p>To run all the analytic in a single instance, perform the following steps:</p>
        <ol>
            <li>Go to&#160;<strong>Analytics &gt;&#160;Analytics Configuration List</strong>.</li>
            <li>
                <p>Select&#160;the <strong>Version 1</strong>&#160;tab.</p>
            </li>
            <li>
                <p>Click <strong>Actions </strong>and select <strong>Run All Analytics.</strong></p>
            </li>
        </ol>
    </body>
</html>